Skip to main content
PUT
Update Conversation Assignee Last Seen

Authorizations

Authorization
string
header
required

Basic authentication using base64 encoded API key and secret. Format: Authorization: Basic <base64(api_key:api_secret)>

Path Parameters

uuid
string
required

Body

application/json

Optional. Send no body to mark the whole conversation as read.

message_uuid
string<uuid>

Mark the conversation as read up to this message

Response

Conversation read state updated successfully

status
string
Example:

"success"

data
object